{% extends 'accueil/index.html.twig' %}
{% block body %}
    <!-- ##### Breadcumb Area Start ##### -->
    <section class="breadcumb-area bg-img" style="background-image: url({{ asset('accueil/img/bg-img/hero1.jpg') }});">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-12">
                    <div class="breadcumb-content">
                        <h3 class="breadcumb-title">Ventes Terrain Industriels</h3>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ##### Breadcumb Area End ##### -->



    <!-- ##### Listings Content Area Start ##### -->
    <section class="listings-content-wrapper section-padding-100">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <!-- Single Listings Slides -->
                    <div class="single-listings-sliders owl-carousel">
                        {% for image in images %}
                            <img src="{{ image.img }}"class="rounded" alt="Cinque Terre"  width="300" height="80" >
                        {% endfor %}
                    </div>
                </div>
            </div>

            <div class="row justify-content-center">
                <div class="col-12 col-lg-8">
                    <div class="listings-content">
                        <!-- Price -->
                        <div class="list-price">
                            <p>{{ industriel.prix }}</p>
                        </div>
                        <h5>{{ industriel.nature }} à {{ industriel.ville }}</h5>
                        <p class="location"><img src="{{ asset('accueil/img/icons/location.png') }}"
                                                 alt="">{{ industriel.adresse }}</p>

                        <!-- Core Features -->
                        <ul class="listings-core-features d-flex align-items-center">

                            <li><i class="fa fa-check" aria-hidden="true"></i> Catégorie : {{ industriel.typeAction }}</li>
                            <li><i class="fa fa-check" aria-hidden="true"></i> Ville : {{ industriel.ville }}</li>
                            <li><i class="fa fa-check" aria-hidden="true"></i> Adresse : {{ industriel.adresse }}</li>
                            <li><i class="fa fa-check" aria-hidden="true"></i> Surface : {{industriel.surface  }} m²</li>
                            <li><i class="fa fa-check" aria-hidden="true"></i> Prix : {{  industriel.prix }} Dt</li>
                            <li><i class="fa fa-check" aria-hidden="true"></i> Titre Financier : {{ industriel.titreFinancier  ? 'Yes' : 'No' }}</li>
                            <li><i class="fa fa-check" aria-hidden="true"></i> Mandat Exlusive : {{  industriel.mandatExlusive ? 'Yes' : 'No'}}</li>
                            <li><i class="fa fa-check" aria-hidden="true"></i> Frais d'Agence  :  {{ industriel.fraisAgence }} %</li>
                            {% for options in industriel.options %}
                                <li><i class="fa fa-check" aria-hidden="true"></i> {{ options }}</li>
                            {% endfor %}

                            <li><i class="fa fa-check" aria-hidden="true"></i> Contact/E-mail : {{  industriel.ContactEmail }}</li>
                            <li><i class="fa fa-check" aria-hidden="true"></i> Contact/Tél : {{  industriel.ContactTel }}</li>

                        </ul>
                        <!-- Listings Btn Groups -->
                    </div>
                </div>
                {% if app.user %}
                    {% if app.user.id == industriel.idUserId %}
                        <div class="col-12 col-md-6 col-lg-4">
                            <div class="contact-realtor-wrapper">
                                <div class="realtor-info">
                                    <img src="{{ app.user.img }}" alt="">
                                    <div class="realtor---info">
                                        <h2>{{ app.user.firstname }}</h2>
                                    </div>
                                    <div class="realtor--contact-form">
                                    </div>
                                </div>
                            </div>
                        </div>
                    {% else %}
                        <div class="col-12 col-md-6 col-lg-4">
                            <div class="contact-realtor-wrapper">
                                <div class="realtor-info">
                                    <img src="{{ app.user.img }}" alt="">
                                    <div class="realtor---info">
                                        <h2>{{ app.user.firstname }}</h2>
                                    </div>
                                    <div class="realtor--contact-form">
                                        <form action="{{ path('send_msg_industriel',{'action':'acheter' , 'id':industriel.id}) }}"
                                              method="post">

                                            <div class="form-group">
                                        <textarea name="message" class="form-control" id="realtor-message" cols="30"
                                                  rows="10" placeholder="Your Message"></textarea>
                                            </div>
                                            <button type="submit" class="btn south-btn">Envoyer Message</button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    {% endif %}
                {% else %}
                    <div class="col-12 col-md-6 col-lg-4">
                        <div class="contact-realtor-wrapper">
                            <div class="realtor-info">
                                <div class="realtor---info">

                                </div>
                                <div class="realtor--contact-form">
                                    <form action="{{ path('error_message') }}" method="post">
                                        <div class="form-group">
                                        <textarea name="message" class="form-control" id="realtor-message" cols="30"
                                                  rows="10" placeholder="Your Message"></textarea>
                                        </div>
                                        <button type="submit" class="btn south-btn">Envoyer Message</button>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                {% endif %}
            </div>
            <br><br>
                {% if app.user %}
                    {% if app.user.id == industriel.idUserId %}
                        <div class="col-12 col-md-6 col-lg-4">
                            <div class="contact-realtor-wrapper">
                                <div class="realtor-info">
                                    <img src="{{ app.user.img }}" alt="">
                                    <div class="realtor---info">
                                        <h2>{{ app.user.firstname }}</h2>
                                    </div>
                                    <div class="realtor--contact-form">
                                    </div>
                                </div>
                            </div>
                        </div>
                    {% else %}
                        <div class="col-12 col-md-6 col-lg-4">
                            <div class="contact-realtor-wrapper">
                                <div class="realtor-info">
                                    <img src="{{ app.user.img }}" alt="">
                                    <div class="realtor---info">
                                        <h2>{{ app.user.firstname }}</h2>
                                    </div>
                                    <div class="realtor--contact-form">
                                        <form action="{{ path('commenter_industriel',{'id':industriel.id}) }}"
                                              method="post">
                                            <div class="form-group">
                                        <textarea name="message" class="form-control" id="realtor-message" cols="30"
                                                  rows="10" placeholder="Your Message"></textarea>
                                            </div>
                                            <button type="submit" class="btn south-btn">commenter</button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    {% endif %}
                {% else %}
                    <div class="col-12 col-md-6 col-lg-4">
                        <div class="contact-realtor-wrapper">
                            <div class="realtor-info">
                                <div class="realtor---info">

                                </div>
                                <div class="realtor--contact-form">
                                    <form action="{{ path('error_message') }}" method="post">
                                        <div class="form-group">
                                        <textarea name="message" class="form-control" id="realtor-message" cols="30"
                                                  rows="10" placeholder="Your Message"></textarea>
                                        </div>
                                        <button type="submit" class="btn south-btn">commenter</button>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                {% endif %}
        </div>
        </div>
    </section>
    <!-- ##### Listings Content Area End ##### -->
{% endblock %}